/*-----------------------------------------
   Menu.h -- Macro define file for Surprise
   Version date: 99.10.16
  -----------------------------------------*/

// buttons
#define IDC_ZOOMIN                 10
#define IDC_ZOOMOUT                11
#define IDC_INCRSAIL               12
#define IDC_DECRSAIL               13
#define IDC_HELMSMAN               14
#define IDC_YARDSMEN               15
#define IDC_CHANGEJIB1             16
#define IDC_CHANGEJIB2             17
#define IDC_PAUSE                  18

// check boxes
#define IDC_FOREMASTSYNCH          20
#define IDC_MIZZENMASTSYNCH        21
#define IDC_TRACKSHIP              22

// menu
#define IDM_NEW                   300 
#define IDM_OPEN                  301
#define IDM_SAVE                  302
#define IDM_SAVEAS                303
#define IDM_EXIT                  304
#define IDM_SHIPDIMENSIONS        305
#define IDM_SHIPDYNAMIC           306
#define IDM_SAILDIMENSIONS        307
#define IDM_STAYSAILS             308
#define IDM_ISLANDS               309 
#define IDM_ROYALYARDS            310
#define IDM_TOPGALYARDS           311
#define IDM_TOPSAILYARDS          312
#define IDM_LOWERYARDS            313
#define IDM_SLIPSTREAM            314
#define IDM_NOSLIPSTREAM          315
#define IDM_CONVENTIONAL          316
#define IDM_PERSPECTIVE           317
#define IDM_TRACKSHIP             318
#define IDM_DONTTRACKSHIP         319
#define IDM_CLEARTRACK            320
#define IDM_YARDANGLE             321
#define IDM_EXPOSEDPERCENTAGE     322 
#define IDM_EFFECTIVEAREA         323
#define IDM_USEFULPERCENTAGE      324
#define IDM_USEFULFORCE           325
#define IDM_FORWARDTHRUST         326
#define IDM_LEEWARDTHRUST         327
#define IDM_ROTATIONALTHRUST      328     
#define IDM_HEELINGTHRUST         329
#define IDM_ABOUT                 330
#define IDM_HELP                  331

// wind and heading dialog boxes
#define IDD_OK                      1
#define IDD_CANCEL                  2
#define IDD_BEARING                 3
#define IDD_B_RATE                  4
#define IDD_SPEED                   5
#define IDD_S_RATE                  6
#define IDD_DECR_BEARING            7
#define IDD_INCR_BEARING            8 
#define IDD_DECR_B_RATE             9
#define IDD_INCR_B_RATE            10
#define IDD_DECR_SPEED             11
#define IDD_INCR_SPEED             12
#define IDD_DECR_S_RATE            13
#define IDD_INCR_S_RATE            14
#define IDD_HEADING                15
#define IDD_DECR_HEADING           16
#define IDD_INCR_HEADING           17 

// about dialog
#define IDD_ABOUT_OK              401

// properties dialog
#define IDC_PROP_OK               571
#define IDC_PROP_CANCEL           572

// strings for status bar
#define IDS_MAIN_0                  0
#define IDS_MAIN_1                  1
#define IDS_MAIN_2                  2
#define IDS_MAIN_3                  3
#define IDS_MAIN_4                  4
#define IDS_MAIN_5                  5
#define IDS_MAIN_6                  6

#define IDS_DEFAULT                11
#define IDS_PLANVIEW_EDGE          12
#define IDS_PLANVIEW_CENT          13
#define IDS_MAP                    14
#define IDS_SAILPLAN_C             23
#define IDS_SAILPLAN_P             24
#define IDS_ISLAND                 25


